.live-search {
	width:100%;
	display: none;
}
/* description */
.live-search ul li .product-name p{
	font-weight: normal;
	font-style: italic;
	color:#555555;
	margin:0px;
	padding:0px;
}
.live-search ul li .product-name{
}

.live-search .loading{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.live-search ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}
.live-search ul li {
	min-height:50px;
	font-weight: 500;
}


.live-search ul li a{
	text-decoration: none;
}
.live-search ul li .product-caption{
	width: 100%;
}
.live-search ul li .product-price{
	color: #fff;
	position: relative;
}
.live-search ul li .product-price>.special{
	position: absolute;
	right: 10px;
	top: 0;
	color: #c4c4c4;
	font-weight: 400;
	font-size: 14px;
}
.live-search ul li .product-price>.special:before{
	content: '';
	display: block;
	position: absolute;
	height: 1px;
	top: 50%;
	transform: translateY(-50%);
	left: -3px;
	right: -25px;
	background: #B40404;
}



.live-search .result-text{
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
}
.live-search .result-text>.right_divider{
	width: 55px;
}

.live-search .product-image {
	width: auto;
}
.live-search .product-image img {
	width: auto;
}